Subject: bug#19989: 25.0.50; Build instructions on Windows

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Aug 2015 11:03:14 +0300

> Date: Fri, 06 Mar 2015 13:16:36 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Fri, 6 Mar 2015 01:59:52 -0800
> > From: Ilya Zakharevich <[email-masked]>
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> > 
> >   A) apparently, the download and build instructions changes not so
> >      long ago, so what google finds are obsolete irrelevant
> >      instructions.
> 
> The build instructions changed in May 2013, almost 2 years ago.
> 
> > The warning which nt/configure.bat gives is not specific enough (at
> > least when shown on background of all the [wrong] info found by googling):
> 
> If no one complains about something major for the MinGW/MSYS build
> when Emacs 24.5 is released, nt/configure.bat will be deleted from the
> repository, so it won't be able to confuse anyone anymore.

Done (except that instead of deleting configure.bat, I took your
advice and left it with just the reference to the new build
procedure).  All the other support files, mainly makefile.w32-in in
the various directories, were deleted from the master branch.